jackctl_parameter Struct Reference

## Public Attributes

const char * | name
const char * | short_description
const char * | long_description
jackctl_param_type_t | type
bool | is_set
union jackctl_parameter_value * | value_ptr
union jackctl_parameter_value * | default_value_ptr
union jackctl_parameter_value | value
union jackctl_parameter_value | default_value
struct jackctl_driver * | driver_ptr
char | id
jack_driver_param_constraint_desc_t * | constraint_ptr

## Detailed Description

Definition at line 128 of file JackControlAPI.cpp.

The documentation for this struct was generated from the following file:

- JackControlAPI.cpp